Changeset 110007


Ignore:
Timestamp:
Mar 29, 2024, 5:50:15 PM (2 months ago)
Author:
hbfl
Message:

libgs9: change version to 4.2.9

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/printer-file/ghostscript/eis_libgs9/var/install/packages/libgs9

    r110006 r110007  
    22<name>libgs9</name>
    33<short>Library: gs - 9 - Ghostscript library</short>
    4 <version>0.0.1</version>
     4<version>4.2.9</version>
    55<date>2024-03-29</date>
    66<system>eisfair-1</system>
    77<author>the eisfair team, team(at)eisfair(dot)org</author>
    8 <status>unstable</status>
     8<status>stable</status>
    99<section>lib</section>
    1010<require-package>glibc 3.4.2</require-package>
     
    2222<require-package>libz1 3.4.0</require-package>
    2323<description>
    24 Internal Program Version: ghostscript 9.56.1
     24Internal Program Version: Ghostscript 9.56.1
    2525
    2626Library for Ghostscript
Note: See TracChangeset for help on using the changeset viewer.